.body, p, ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.heading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.bodysml { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.form {  border: 1px #00adee solid}
a:link {  color: #00adee}
ul {margin:0; padding:0;}
ul li {margin:0; padding:0; list-style-position:inside;}

a.nav {
	color:#fff; 
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	letter-spacing:1px;
	display:block; 
	width:140px; 
	float:left; 
	text-decoration:none; 
	text-align:center;
	border-right:3px solid #00150d;
	border-bottom:3px solid #00150d;
	border-left:3px solid #7fd6f6;
	border-top:3px solid #7fd6f6;
	background:#00adee;
	padding:2px 0 4px 0;
}
a.first {
	margin-left:118px;
}
a.nav:hover {
	color:#feff00;
}
a.nav.on {
	color:#feff00;
	border-right:3px solid #88f7cc;
	border-bottom:3px solid #88f7cc;
	border-left:3px solid #00150d;
	border-top:3px solid #00150d;
	background:#008753;
}
a.login {
	color:#1e1e00; 
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	letter-spacing:1px;
	display:block; 
	width:200px; 
	float:left; 
	text-decoration:none; 
	text-align:center;
	border-right:3px solid #1e1e00;
	border-bottom:3px solid #1e1e00;
	border-left:3px solid #ffff9a;
	border-top:3px solid #ffff9a;
	background:#feff00;
	padding:2px 0 4px 0;
}
a.login:hover {
	color:#616161;
}
h1 {
	padding:0;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:32px;
	font-weight:normal;
	letter-spacing:-1px;
	position:absolute;
	right:30px;
	top:30px;
	text-align:right;
}
h2 {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#00adee;
	font-size:13px;
	font-weight:bold;
	padding:0 10px 1px 10px;
	margin:20px 0 8px 0;
	width:24em;
}
h1.start {
	margin-top:18px;
}
h1.midway {
	margin-top:0 !important;
}
h2.alternate {
	background:#354c9a;
}
h2.end {
	margin-top:0 !important;
}
h2.long {
	width:26em !important;
}
h2.full {
	width:40.5em !important;
}
h2.normal {
	color: #00adee !important;
	background:#fff !important;
	font-weight:bold;
	padding-left:0 !important;
	font-size:16px !important;
}
p {
	margin:0 0 8px 0;
	padding:0;
	line-height:145%;
}
div#quicklinks {
	border:1x solid #00adee;
	width:167px;
	background:#f0fafe;
	float:right;
	margin:18px 0 5px 15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div#quicklinks h3{
	font-size:12px;
	font-weight:normal;
	color:#fff;
	border-bottom:1px solid #00adee;
	margin:0;
	padding:2px 5px 4px 10px;
	background:#00adee;
}
div#quicklinks ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
div#quicklinks ul li {
	margin:0;
	padding:5px 5px 5px 10px;
	border-bottom:1px solid #00adee;
	list-style-position:outside;

}
div#quicklinks ul li a {
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
div#quicklinks ul li a:hover {
	text-decoration:underline;
}
p#logo, p#logo a {
	width:160px;
	height:113px;
	margin:0;
	padding:0;
}
p#logo a {
	display:block;
	background:transparent url(../images/dba-logo.png) no-repeat;
	position:absolute;
	left:0;
	top:0;
}
p#logo span {
	display:none;
}
p.green { 	
	font: bold 11px Verdana,Arial,Helvetica,Sans-Serif;
	color: #00adee;
	margin: 0px 0px 5px 0px;
}
td.pos-rel {}